Bug 1269941 - Review Request: golang-github-gorilla-securecookie - Encodes and decodes authenticated and encrypted cookies
Summary: Review Request: golang-github-gorilla-securecookie - Encodes and decodes auth...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1269938
TreeView+ depends on / blocked
 
Reported: 2015-10-08 14:18 UTC by Jan Chaloupka
Modified: 2016-01-26 19:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-26 19:42:46 UTC
Type: ---
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-10-08 14:18:49 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-gorilla-securecookie/golang-github-gorilla-securecookie.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-gorilla-securecookie/golang-github-gorilla-securecookie-0-0.1.git1b0c7f6.fc20.src.rpm

Description: Encodes and decodes authenticated and encrypted cookies

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=11373994

$ rpmlint golang-github-gorilla-securecookie-0-0.1.git1b0c7f6.fc20.src.rpm golang-github-gorilla-securecookie-devel-0-0.1.git1b0c7f6.fc20.noarch.rpm golang-github-gorilla-securecookie-unit-test-0-0.1.git1b0c7f6.fc20.x86_64.rpm
golang-github-gorilla-securecookie-unit-test.x86_64: E: devel-dependency golang-github-gorilla-securecookie-devel
3 packages and 0 specfiles checked; 1 errors, 0 warnings.

Comment 1 Lokesh Mandvekar 2015-10-09 04:32:30 UTC
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

approved

Comment 2 Fedora Update System 2015-10-19 11:27:51 UTC
golang-github-gorilla-securecookie-0-0.1.git1b0c7f6.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-89ab506d58

Comment 3 Fedora Update System 2015-10-19 11:27:54 UTC
golang-github-gorilla-securecookie-0-0.1.git1b0c7f6.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7adad10e4c

Comment 4 Fedora Update System 2015-10-19 11:28:02 UTC
golang-github-gorilla-securecookie-0-0.1.git1b0c7f6.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-b7bb4056ee

Comment 5 Fedora Update System 2015-10-19 11:28:11 UTC
golang-github-gorilla-securecookie-0-0.1.git1b0c7f6.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-a2083b411c

Comment 6 Fedora Update System 2015-10-19 16:24:34 UTC
golang-github-gorilla-securecookie-0-0.1.git1b0c7f6.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-gorilla-securecookie'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-a2083b411c

Comment 7 Fedora Update System 2015-10-20 03:49:55 UTC
golang-github-gorilla-securecookie-0-0.1.git1b0c7f6.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-gorilla-securecookie'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7adad10e4c

Comment 8 Fedora Update System 2015-10-20 04:23:21 UTC
golang-github-gorilla-securecookie-0-0.1.git1b0c7f6.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-gorilla-securecookie'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-b7bb4056ee

Comment 9 Fedora Update System 2015-10-20 15:17:52 UTC
golang-github-gorilla-securecookie-0-0.1.git1b0c7f6.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-gorilla-securecookie'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-89ab506d58


Note You need to log in before you can comment on or make changes to this bug.